# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.OriginalTransactionReference35

Packages that use OriginalTransactionReference35
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of OriginalTransactionReference35 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as OriginalTransactionReference35
Modifier and Type
Field
Description
`protected OriginalTransactionReference35`
PaymentTransaction129.`orgnlTxRef`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return OriginalTransactionReference35
Modifier and Type
Method
Description
`OriginalTransactionReference35`
ObjectFactory.`createOriginalTransactionReference35()`
Create an instance of `OriginalTransactionReference35`
`OriginalTransactionReference35`
PaymentTransaction129.`getOrgnlTxRef()`
Gets the value of the orgnlTxRef property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type OriginalTransactionReference35
Modifier and Type
Method
Description
`void`
PaymentTransaction129.`setOrgnlTxRef(OriginalTransactionReference35 value)`
Sets the value of the orgnlTxRef property.